## gajim-antispam 0.4.3

=== debian/changelog ===
gajim-antispam (0.4.3-2) unstable; urgency=medium

  * Change maintainer to team
  * Latest standards version and compat level (no changes)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 06 Aug 2017 22:10:31 +0000

gajim-antispam (0.4.3-1) unstable; urgency=low

  * Initial release. (Closes: #860392)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 15 Apr 2017 22:34:44 +0000
