=== debian/control ===
Source: gajim-antispam
Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
	dh-python,
	python (>= 2.7)
Standards-Version: 4.0.1
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/AntiSpamPlugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-antispam.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-antispam.git

Package: gajim-antispam
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 0.16.5-1),
	python-pkg-resources
Description: Gajim plugin to block some incoming messages
 With this plugin, Gajim users can block:
  * Incoming PubSub messages
  * Incoming Messages from Contacts not in your Roster
  * You can set a question that has to be answered from contacts
    not in your roster, before they can pass the spam filter
