## gajim-antispam 1.4.4

=== debian/changelog ===
gajim-antispam (1.4.4-3) unstable; urgency=medium

  * Latest standards version and compat level (no changes)
  * Moving package to XMPP team and salsa
  * Enhance package description

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Feb 2018 14:29:55 +0000

gajim-antispam (1.4.4-2) unstable; urgency=medium

  * Upload to unstable

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 18:04:18 +0000

gajim-antispam (1.4.4-1) experimental; urgency=medium

  * New upstream version compatible with Gajim 0.16.11*

 -- W. Martin Borgert <debacle@debian.org>  Sat, 07 Oct 2017 18:34:13 +0000
