=== debian/control ===
Source: gajim-antispam
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python3
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/AntiSpamPlugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-antispam
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-antispam.git

Package: gajim-antispam
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.0.0~alpha1),
	python3-pkg-resources
Enhances: gajim
Description: Gajim plugin to block some incoming messages
 With this plugin, Gajim users can block:
  * Incoming PubSub messages
  * Incoming Messages from Contacts not in your Roster
  * You can set a question that has to be answered from contacts
    not in your roster, before they can pass the spam filter
 Note, that the plugin might interact badly with some IRC gateways.
