## gajim-antispam 1.4.21

=== debian/changelog ===
gajim-antispam (1.4.21-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 22 Feb 2019 09:36:06 +0000

gajim-antispam (1.4.21-2) unstable; urgency=medium

  * Add domain blocking to plugin (from upstream master)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 11 Feb 2019 22:36:04 +0000

gajim-antispam (1.4.21-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 14 Oct 2018 18:21:33 +0000
