=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
 	dh-python,
 	python3
 Standards-Version: 4.1.3
@@ -15,7 +15,7 @@
 Package: gajim-antispam
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.0.0~alpha1),
+	gajim (>= 1.1.0~beta1~),
 	python3-pkg-resources
 Enhances: gajim
 Description: Gajim plugin to block some incoming messages
