## gajim-antispam 1.4.33

=== debian/changelog ===
gajim-antispam (1.4.33-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 21:03:16 +0000

gajim-antispam (1.4.33-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 10 May 2020 09:09:57 +0000

gajim-antispam (1.4.32-1) experimental; urgency=medium

  * New upstream version, compatible with gajim 1.1.99

 -- Martin <debacle@debian.org>  Sat, 02 May 2020 11:45:14 +0000
