=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gajim-antispam
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
 	dh-python,
 	python3
 Standards-Version: 4.1.3
@@ -15,7 +15,7 @@
 Package: gajim-antispam
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.1.0~beta1~),
+	gajim (>= 1.2.0~),
 	python3-pkg-resources
 Enhances: gajim
 Description: Gajim plugin to block some incoming messages
