## gajim-antispam 1.5.2

=== debian/changelog ===
gajim-antispam (1.5.2-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 16:21:37 +0000

gajim-antispam (1.5.2-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master

 -- Martin <debacle@debian.org>  Mon, 28 Dec 2020 11:39:32 +0000
