## gajim-antispam 1.6.4

=== debian/changelog ===
gajim-antispam (1.6.4-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0

 -- Martin <debacle@debian.org>  Thu, 12 May 2022 23:20:05 +0000
