## gajim-antispam 1.6.5

=== debian/changelog ===
gajim-antispam (1.6.5-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Sun, 05 Jun 2022 23:07:39 +0000
