## gajim-antispam 1.6.6

=== debian/changelog ===
gajim-antispam (1.6.6-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Wed, 22 Jun 2022 19:32:30 +0000
