## gajim-antispam 1.6.7

=== debian/changelog ===
gajim-antispam (1.6.7-2) unstable; urgency=medium

  * Update debian/copyright

 -- Martin <debacle@debian.org>  Fri, 18 Nov 2022 00:36:52 +0000

gajim-antispam (1.6.7-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Fri, 18 Nov 2022 00:15:39 +0000
