## gajim-antispam 1.6.8

=== debian/changelog ===
gajim-antispam (1.6.8-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.6.0

 -- Martin <debacle@debian.org>  Sat, 07 Jan 2023 21:15:18 +0000
