=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gajim-antispam
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.4.0~),
+	gajim (>= 1.6.0~),
 	python3-pkg-resources
 Enhances: gajim
 Description: Gajim plugin to block some incoming messages
