## gajim-antispam 1.7.0

=== debian/changelog ===
gajim-antispam (1.7.0-3) unstable; urgency=medium

  * Team upload.
  * Remove unused python3-pkg-resources dependency (closes: #1083405).
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Jan 2026 12:49:38 +0000

gajim-antispam (1.7.0-2) unstable; urgency=medium

  * Move package to Python team
  * Drop R³: no

 -- Martin <debacle@debian.org>  Wed, 19 Nov 2025 21:49:35 +0000

gajim-antispam (1.7.0-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 2.0.0

 -- Martin <debacle@debian.org>  Sat, 01 Mar 2025 09:24:15 +0000
