=== debian/control ===
Source: gajim-antispam
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	python3
Standards-Version: 4.1.3
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/AntiSpamPlugin
Vcs-Browser: https://salsa.debian.org/python-team/packages/gajim-antispam
Vcs-Git: https://salsa.debian.org/python-team/packages/gajim-antispam.git

Package: gajim-antispam
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 2~),
Enhances: gajim
Description: Gajim plugin to block some incoming messages
 With this plugin, Gajim users can block:
  * Incoming PubSub messages
  * Incoming Messages from Contacts not in your Roster
  * You can set a question that has to be answered from contacts
    not in your roster, before they can pass the spam filter
 Note, that the plugin might interact badly with some IRC gateways.
